Skip to main content

Spring Security NTLM 3

Posted by alois on March 21, 2010 at 3:10 PM PDT

I'v migrated code from spring-security 2.0.5 to be able to use NTLM on spring-security 3.0.2. NTLM isn't supported anymore official by SpringSource but after some refactoring I was able to use NTLM without problems.

http://aloiscochard.blogspot.com/2010/03/spring-security-ntlm-3.html

 

Related Topics >>